/* CSS */
body {
  background-color: #AACCFF;
  color: #00008B;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 20px 30px;
}

body.menu-page {
  padding: 0;
}

 a:link {
  color: #3399FF;
  text-decoration: none;
}

a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

a:active {
  color: #FFFFFF;
  text-decoration: none;
}

a:visited {
  color: #3399FF;
  text-decoration: none;
}

center {
  display: block;
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
}
